.car_ar h4 {
    font-size: 14px;
    color: #f7f9f8;
    background-color: #55a178;
    display: inline-block;
    height: 33px;
    width: 80px;
    padding: 9px 5px 8px 6px;
    margin: 1px 0 0 0;
    float: left;
    clear: left;
}
a.cart-contents {
    float: left;
}
.main_menu_cat ul li.active a,  .main_menu_cat ul li.active a:focus, .main_menu_cat ul li.active a:hover {
    background-color: #e91b2d!important;
    color: #f7f9f8!important;
    border: 0px solid #fff!important;
}








table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    width: 100%;
}

.cart-collaterals {
    float: right;
    width: 30%;
    line-height: 50px;
}


.cart-collaterals table.shop_table.shop_table_responsive {
    width: 100%;
    text-align: right;
}



tr.update-cart-section { text-align: right; }

tr.update-cart-section input.button {
    background-color: #499c6f;
    color: #fff;
    padding: 10px 25px;
    font-size: 15px;
    border: 0px solid #fff;
    margin: 10px 0px 50px 0px;
}
a.checkout-button.button.alt.wc-forward {
    background-color: #499c6f;
    color: #fff;
    padding: 10px 25px;
    font-size: 15px;
    border: 0px solid #fff;
    margin: 10px 0px 50px 0px;
}

.wc-proceed-to-checkout {
    text-align: right;
    margin: 35px 0px 0px 0px;
}



.woocommerce-cart-form__contents th {
    text-align: center;
}




td.product-remove a.remove {
    font-size: 50px;
        margin: 0 auto;
}



.woocommerce-message {
    margin: 0px 0px 50px 0px;
    font-size: 16px;
}




tr.woocommerce-cart-form__cart-item.cart_item td {
    text-align: center;
}




tr.woocommerce-cart-form__cart-item.cart_item td.product-thumbnail {
    padding: 15px 0px 15px;
}


.product-top-title-main {     line-height: 60px; }



.tab-content>.active {
    display: inline-block!important;
    text-align: center;
    width: 100%;
}

.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]
{   
    background-color: #499c6f;
    color: #fff;
    padding: 10px 25px!important;
    font-size: 15px;
    border: 0px solid #fff;
    
}

tr.woocommerce-cart-form__cart-item.cart_item td img.attachment-shop_thumbnail {
    width: 150px;
}



.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    width: 100%;
    height: 49px;
    outline: none;
    background-color: #e4e4e4;
    padding: 0 13px;
    font-size: 15px;
    color: #010101;
    border: 2px solid #5fa780;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-weight: 500;
    margin-bottom: 19px;
}

table.shop_table.woocommerce-checkout-review-order-table {
    line-height: 50px;
}

.woocommerce-billing-fields label {
    text-align: left;
}


.woocommerce-thankyou-order-details li {
    float: none!important;
    display: inline-block!important;
    font-size: 14px!important;
    line-height: 50px!important;
    padding: 0px 60px!important; 

}

table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    line-height: 50px;
}

table.woocommerce-table.woocommerce-table--customer-details.shop_table.customer_details {
    line-height: 50px;
}


.woocommerce-order-details > .woocommerce-order-details__title {
    padding: 0px 0px 25px;
}

.select2-selection__rendered {
    text-align: left;
}


form.checkout.woocommerce-checkout h3 {
    margin: 30px 0px;
}

a.added_to_cart.wc-forward {
    padding: 5px 5px;
        border-radius: 3px;
}

.active-product-category {
    color: #ea1c2e!important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin: 35px 0 2em!important;
}


.cart-slide-section table tr {
    line-height: 25px;
    margin: 5px 0px 0px;
    display: block;
}

.cart-slide-section-main img { width: 40px;  height: auto;} 
.cart-slide-section-main{
    float:left;
    overflow: hidden;
    background: #f0e68c;
}
.cart-slide-section {
    width: 400px;
    max-height: 175px;
    overflow-y: scroll;
    padding: 10px 5px;
    border: 1px solid #a29415;
}

#cart-slide-content { display: none; }
.cart-button-and-quantity {
float: left;
}



a.slide_added_to_cart {
    background: #499c6f;
    color: #fff;
    float: left;
    width: 100%;
    padding: 2px 0px;
}


.cart-slide-section table th {
    text-align: center;
    width: 10%;
}
.cart-slide-section table td {
    width: 10%;
}
.cart-slide-section table {
    width: 100%;
    text-align: center;
}

.cart-slide-section table .slide-product-title {
    width: 40%;
}

.cart-slide-section table .slide_added_to_cart-row { width: 25% }


.cart-slide-section table .slide-cart-price-row { width: 15% }



::-webkit-scrollbar {
    width: 4px;
    color: #000;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #000; 

    border-radius: 10px;

    border-color: #000;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px #000; 
}


.cart-slide-section::-webkit-scrollbar{ width: 2px; }





.address-field span.select2.select2-container.select2-container--default {
    height: 49px;
    outline: none;
    background-color: #e4e4e4;
    padding: 0 0px;
    font-size: 15px;
    color: #010101;
    border: 2px solid #5fa780;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-weight: 500;
}

.address-field span.select2.select2-container.select2-container--default span.selection {
    float: left;
    width: 100%;
    border-radius: 0px;
    height: 100%;
}

.address-field .select2-container--default .selection .select2-selection {
    height: 100%;
    display: table;
    width: 100%;
}


.address-field .select2-container--default .selection .select2-selection span {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}


.col2-set .woocommerce-account-fields {
    float: left;
    width: 47%;
    text-align: left;
}

 .woocommerce-page form .create-account .checkbox {
    display: table!important;
}


.woocommerce-form__label-for-checkbox .input-checkbox {
    display: table-cell;
    height: 100%;
}


.create-account .checkbox span {
    margin-left: 20px;
}

.woocommerce-form-login .form-row {
    float: left;
}

.woocommerce-form-login .lost_password {
    float: left;
    padding: 0px;
    clear: left;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #499c6f!important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}


.woocommerce-form-login .form-row {
    float: left;
    clear: none!important;
    width: 100%;
}
form.woocomerce-form.woocommerce-form-login.login {
    float: left;
    width: 100%;
}
.woocommerce form.register { min-height: 309px;}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
    line-height: 30px;
    font-size: 15px;
    font-weight: bold;
}

.woocommerce table.my_account_orders .woocommerce-button.button.view {
    white-space: nowrap;
    width: 100%;
    text-align: center;
    background-color: #499c6f;
    color: #fff;
    padding: 10px 0px;
}


.woocommerce-MyAccount-orders tr.woocommerce-orders-table__row {
    line-height: 50px;
}


.woocommerce-MyAccount-orders thead {
    line-height: 25px;
}

.u-column1.col-1.woocommerce-Address address {
    text-align: left;
    line-height: 35px;
}

.u-column2.col-2.woocommerce-Address {
    text-align: left;
    line-height: 40px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {

    color: #fff!important;
    background-color: #499c6f!important;
    
}




.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%!important;
    background-color: #499c6f;
    color: #fff!important;
    padding: 0px 0px;
    border: 1px dashed #fff;
}

li.woocommerce-MyAccount-navigation-link {
    border-top: 1px dashed #fff;
    padding: 5px 0px;
}


li.woocommerce-MyAccount-navigation-link:nth-child(1) {
    border-top: 0px;
}

li.woocommerce-MyAccount-navigation-link a {
    color: #fff;
}

li.woocommerce-MyAccount-navigation-link.is-active {
    background-color: #347753;
}

.woocommerce-MyAccount-content a {
    color: #499c6f;
}
.woocommerce-MyAccount-content .woocommerce-info {
    border-top-color: #499c6f!important;
}

 .woocommerce-MyAccount-content .woocommerce-info::before {
    color: #499c6f;
}



.menu_cat_in ul >li>a {
    padding: 10px 19px;
    display: block;
}

.active-product-category {
    border-bottom: 3px solid #da251e;
}



.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #da251e!important;
}
.wtcpl_category_nav ul {
   
    padding: 16px 0 !important;
}


.container-fluid.contact_arr {
    background-color: #f7f9f8;
}

.catering-page-main { text-align: center; }

.woocommerce-billing-fields__field-wrapper .form-row:nth-child(8) {
    float: right;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: green;
    padding: 0 0 20px 0;
    font-size: 25px;
    text-align: center;
}


.contact-page-map-section { display: block!important; }

.no-padding { padding: 0px; }

.woocommerce-cart-tab.woocommerce-cart-tab--has-contents {
    background-color: transparent;
}